* {
  /*清除点击高亮样式*/
  -webkit-tap-highlight-color: transparent;
}
input {
  /*清除iOS系统的表单默认样式*/
  -webkit-appearance: none;
}
img,
a {
  /*禁用长按页面时的弹出菜单*/
  -webkit-touch-callout: none;
}
body {
  font-family: 'FZLTZHUNHJW';
}
.banner {
  position: relative;
  width: 100%;
  overflow: hidden;
}
.banner .pc {
  width: 1920px;
  margin-left: -960px;
  left: 50%;
  position: relative;
}
.banner .phone {
  display: none;
}
.clearfix::before,
.clearfix::after {
  content: '';
  display: table;
}
.clearfix::after {
  clear: both;
}
.clearfix {
  zoom: 1;
}
.wrapper {
  width: 100%;
  overflow: hidden;
}
.wrapper .container {
  position: relative;
  width: auto;
}
.chapter {
  background: #fff;
  padding: 4% 0 5%;
}
.chapter .chapter-hd {
  position: relative;
  text-align: center;
  margin-bottom: 5%;
}
.chapter .chapter-hd h3 {
  position: relative;
  z-index: 2;
  display: inline-block;
  font-size: 36px;
  color: #333;
  font-weight: bold;
  letter-spacing: 0.05em;
  font-style: italic;
}
.chapter .chapter-hd h3::before,
.chapter .chapter-hd h3::after {
  content: '';
  position: absolute;
  top: 50%;
  width: 43px;
  height: 18px;
  margin-top: -9px;
  background-image: url('../images/tit-bg.png');
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100% auto;
}
.chapter .chapter-hd h3::before {
  left: -55px;
}
.chapter .chapter-hd h3::after {
  right: -55px;
}
.chapter .chapter-hd p {
  position: absolute;
  left: 0;
  top: 50%;
  text-align: center;
  width: 100%;
  font-size: 96px;
  line-height: 1.1;
  margin-top: -0.55em;
  color: #afafaf;
  opacity: 0.14;
  font-weight: bold;
}
.chapter-tips {
  text-align: center;
  font-size: 16px;
  padding-top: 25px;
}
.box-travel {
  display: table;
  width: 100%;
  background: #fff;
}
.box-travel .item-travel-pic {
  position: relative;
  display: table-cell;
  vertical-align: middle;
  width: 48%;
}
.box-travel .item-travel-pic .pic-01,
.box-travel .item-travel-pic .pic-02 {
  position: absolute;
  z-index: 2;
}
.box-travel .item-travel-pic .pic-01 {
  left: 0;
  top: -10px;
  max-width: 315px;
  width: 55.45%;
}
.box-travel .item-travel-pic .pic-02 {
  right: 0;
  bottom: -10px;
  max-width: 360px;
  width: 63.38%;
}
.box-travel .item-travel-pic .pic-03 {
  max-width: 542px;
  width: 100%;
}
.box-travel .item-travel-info {
  display: table-cell;
  vertical-align: middle;
  width: 52%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding-left: 8%;
  padding-right: 3%;
}
.box-travel .item-travel-tit {
  font-size: 38px;
  color: #333;
  text-align: center;
  font-style: italic;
  font-weight: 500;
  line-height: 1.2;
}
.box-travel .item-travel-tit .tit-1,
.box-travel .item-travel-tit .tit-2 {
  display: inline-block;
  position: relative;
}
.box-travel .item-travel-tit .tit-1 {
  left: -0.75em;
  background: url('../images/line-01.png') bottom center no-repeat;
  background-size: auto 8px;
}
.box-travel .item-travel-tit .tit-2 {
  margin-top: 15px;
  left: 0.75em;
  background: url('../images/line-02.png') bottom right no-repeat;
  background-size: auto 8px;
}
.box-travel .item-travel-text {
  margin-top: 8%;
  color: #333;
  font-size: 14px;
  line-height: 2;
  text-align: center;
}
.box-travel .item-travel-text p {
  margin-top: 10px;
}
.box-travel .item-travel-text p:first-child {
  margin-top: 0;
}
.box-travel .item-travel-text .hot {
  color: #cb0303;
}
.list-feature {
  font-size: 0;
  margin: -1.5% -2.5%;
}
.list-feature .item-feature {
  display: inline-block;
  width: 45%;
  margin: 1.5% 2.5%;
  vertical-align: top;
  background: #fff;
  box-sizing: border-box;
  padding: 4.167%;
}
.list-feature .item-feature .item-feature-pic img {
  width: 100%;
}
.list-feature .item-feature .item-feature-tit {
  position: relative;
  padding-left: 15px;
  font-size: 24px;
  color: #333333;
  font-weight: 500;
  line-height: 1.25;
}
.list-feature .item-feature .item-feature-tit::before {
  content: '';
  position: absolute;
  left: 0;
  top: 50%;
  width: 3px;
  height: 24px;
  margin-top: -12px;
  background: #cb0303;
}
.list-feature .item-feature .item-feature-text {
  margin: 10px 0 15px;
  color: #666;
  font-size: 14px;
  line-height: 1.857;
  min-height: 3.714em;
}
.box-equity {
  font-size: 0;
  width: 100%;
  overflow: hidden;
}
.box-equity .box-equity-inner {
  margin: -35px;
  display: table;
  table-layout: fixed;
  border-spacing: 35px;
}
.box-equity .item-equity {
  display: table-cell;
}
.box-equity .item-equity-pic img {
  width: 100%;
}
.box-equity .item-equity-info {
  position: relative;
  text-align: center;
  padding: 20px 0 30px;
  width: 90%;
  margin-left: auto;
  margin-top: -18%;
}
.box-equity .item-equity-info::before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  transform: skewX(-6deg);
  background: #f3f3f3;
}
.box-equity .item-equity-tit {
  font-size: 26px;
  position: relative;
  z-index: 2;
}
.box-equity .item-equity-tit strong {
  position: relative;
  color: #222222;
  font-weight: 500;
  padding: 0 25px;
}
.box-equity .item-equity-tit strong::before,
.box-equity .item-equity-tit strong::after {
  content: '';
  position: absolute;
  top: 50%;
  width: 14px;
  height: 3px;
  margin-top: -1px;
  background: #cb0303;
}
.box-equity .item-equity-tit strong::before {
  left: 0;
}
.box-equity .item-equity-tit strong::after {
  right: 0;
}
.box-equity .item-equity-text {
  position: relative;
  z-index: 2;
  max-width: 155px;
  margin: 10px auto 0;
  font-size: 14px;
  line-height: 1.6;
  color: #444444;
}
.box-step {
  position: relative;
  padding: 4.55% 6.65%;
  background: #fff;
}
.box-step .swiper-next,
.box-step .swiper-prev {
  position: absolute;
  top: 50%;
  width: 40px;
  height: 70px;
  margin-top: -35px;
  background-image: url('../images/icon-arr.jpg');
  background-repeat: no-repeat;
}
.box-step .swiper-prev {
  left: 0;
  background-position: top center;
}
.box-step .swiper-next {
  right: 0;
  background-position: bottom center;
}
.box-step .item-step {
  display: table;
  width: 100%;
}
.box-step .item-step-info {
  display: table-cell;
  vertical-align: middle;
  padding: 0 18px;
}
.box-step .item-step-num {
  position: relative;
  display: inline-block;
  padding: 2px 17px;
  font-size: 20px;
  color: #fff;
}
.box-step .item-step-num::before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: #cb0303;
  transform: skewX(-20deg);
}
.box-step .item-step-num strong {
  position: relative;
  z-index: 2;
  font-weight: bold;
}
.box-step .item-step-text {
  margin-top: 20px;
  font-size: 16px;
  line-height: 1.625;
  min-height: 3.25em;
}
.box-step .item-step-pic {
  display: table-cell;
  vertical-align: middle;
  width: 50%;
  text-align: center;
}
.box-step .item-step-pic img {
  max-width: 100%;
}
.box-QA {
  position: relative;
}
.box-QA .item-QA-pic {
  width: 55%;
}
.box-QA .item-QA-pic img {
  max-width: 100%;
}
.box-QA .item-QA-info {
  position: absolute;
  right: 0;
  bottom: -16%;
  width: 55%;
  box-sizing: border-box;
  padding: 5% 6%;
  background: #f6f6f6;
}
.box-QA .item-QA-group {
  margin-top: 25px;
}
.box-QA .item-QA-group:first-child {
  margin-top: 0;
}
.box-QA .item-QA-hd span {
  float: left;
  font-size: 14px;
  width: 1.714em;
  height: 1.714em;
  border-radius: 0.6em;
  background: #cd1410;
  color: #fff;
  text-align: center;
  line-height: 1.714em;
}
.box-QA .item-QA-hd p {
  margin-left: 34px;
  vertical-align: middle;
  font-size: 18px;
  font-weight: bold;
}
.box-QA .item-QA-bd {
  margin-top: 10px;
}
.box-QA .item-QA-bd span {
  float: left;
  font-size: 16px;
  text-align: center;
  line-height: 1.75;
  text-indent: 0.4em;
}
.box-QA .item-QA-bd p {
  margin-left: 34px;
  font-size: 16px;
  line-height: 1.75;
}
.box-statement {
  position: relative;
  display: table;
  width: 100%;
  padding-top: 5%;
}
.box-statement .item-statement-info {
  position: relative;
  display: table-cell;
  vertical-align: middle;
  width: 70.83%;
}
.box-statement .item-statement-hd {
  font-size: 30px;
  color: #111111;
  font-weight: bold;
  line-height: 1.44;
}
.box-statement .item-statement-bd {
  margin-top: 5%;
  font-size: 18px;
  line-height: 1.78;
}
.box-statement .item-statement-right {
  display: table-cell;
  vertical-align: middle;
  width: 29.17%;
  text-align: center;
}
.box-statement .item-statement-pic {
  display: inline-block;
  position: relative;
}
.box-statement .item-statement-pic img {
  max-width: 100%;
}
.box-statement .item-statement-pic .btn-download {
  position: absolute;
  left: 50%;
  top: 61%;
  width: 144px;
  height: 46px;
  line-height: 46px;
  margin-left: -95px;
  color: #fff;
  text-align: center;
  background: #cd1410;
  border-radius: 5px;
  font-size: 14px;
}
.box-statement .pic-plane {
  position: absolute;
  right: 0;
  top: 3%;
  width: 37.3%;
  height: auto;
}
.chapter-02 {
  background: #f8f8f8 url('../images/bg-01.jpg') center bottom no-repeat;
  background-size: 100% auto;
}
.chapter-04 {
  background: #eef1f4 url('../images/bg-02.jpg') center bottom no-repeat;
  background-size: 100% auto;
}
.chapter-05 {
  padding: 4% 0 6%;
}
.chapter-06 {
  padding: 0;
  background: #f7f6fb url('../images/bg-03.jpg') center top no-repeat;
  background-size: 100% auto;
}
/*订票框*/
.bookingBoxFix {
  position: fixed;
  top: 20%;
  z-index: 10;
  width: 1200px;
  margin-left: -600px;
  left: 50%;
  margin-top: 0px;
}
.bookingBoxFix .ticketBox {
  position: relative;
  z-index: 10;
}
.bookingBoxFix .kobg {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0px;
  left: 0px;
  background: url(../images/kobg.png) repeat;
  z-index: 5;
}
.bookingBox {
  display: none;
}
.bookingBox .tip {
  display: none;
}
.bookingBoxFix .tip {
  display: block;
  font-size: 32px;
  text-align: center;
  line-height: 56px;
  color: #fff;
  padding-top: 30px;
  z-index: 6;
  position: relative;
  font-weight: bold;
}
#ticket-2 {
  display: none;
}
.ui-tabs .ui-tabs-nav {
  display: none;
}
.bookingBox .tit {
  width: 1200px;
  margin: 0 auto;
  position: relative;
  z-index: 2;
}
.bookingBox .tit span {
  display: inline-block;
  font-size: 16px;
  color: #cb0303;
  height: 45px;
  line-height: 45px;
  padding: 0 23.8px;
  font-weight: bold;
  width: 260px;
  background: url(../images/ticket01.png) no-repeat 260px center #fff;
}
.trip-box #trip-box-1 {
  border: none;
}
/*订票框*/
@media screen and (max-width: 1450px) {
  .ticketBox .tab-container {
    max-width: 1000px;
  }
  .bookingBox .tit {
    max-width: 1000px;
  }
  .bookingBox .tit span {
    width: 200px;
    background-position: 200px center;
  }
  .bookingBox .container {
    width: 1000px;
  }
  .banner .pc {
    width: 1600px;
    margin-left: -800px;
  }
}
@media (max-width: 1200px) {
  body {
    min-width: 1200px;
    overflow-x: auto;
  }
  .wrapper .container {
    padding: 0 20px;
    box-sizing: border-box;
  }
}
@media (max-width: 1024px) {
  body {
    min-width: auto;
  }
  .header,
  .nav,
  .footer {
    display: none;
  }
  .bookingBox {
    display: none;
  }
  .banner .pc {
    display: none;
  }
  .banner .phone {
    display: block;
    width: 100%;
    height: auto;
  }
  .wrapper .container {
    padding: 0 5%;
  }
  .chapter .chapter-hd h3 {
    font-size: 30px;
  }
  .chapter .chapter-hd p {
    font-size: 78px;
  }
  .box-travel {
    display: block;
    font-size: 0;
  }
  .box-travel .item-travel-pic {
    display: inline-block;
  }
  .box-travel .item-travel-info {
    display: inline-block;
  }
  .box-travel .item-travel-tit {
    font-size: 30px;
  }
  .box-travel .item-travel-tit .tit-1 {
    background-position: 0.75em bottom;
  }
  .box-travel .item-travel-tit .tit-2 {
    margin-top: 10px;
    background-position: 4em bottom;
  }
  .box-travel .item-travel-text {
    line-height: 1.6;
  }
  .list-feature {
    margin: -2% auto 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .list-feature .item-feature {
    display: flex;
    flex-wrap: nowrap;
    flex-direction: column;
    justify-content: space-between;
    margin: 2% 0 0;
    width: 48%;
  }
  .list-feature .item-feature .item-feature-tit {
    font-size: 20px;
  }
  .list-feature .item-feature .item-feature-tit::before {
    height: 1em;
    margin-top: -0.5em;
  }
  .list-feature .item-feature .item-feature-text {
    line-height: 1.6;
    margin: 8px 0 10px;
    min-height: auto;
  }
  .box-equity .box-equity-inner {
    margin: 0 auto;
    display: flex;
    border-spacing: 0;
    justify-content: space-between;
  }
  .box-equity .item-equity {
    display: block;
    width: 31%;
  }
  .box-equity .item-equity-info {
    padding: 15px 0 20px;
  }
  .box-equity .item-equity-tit {
    font-size: 22px;
  }
  .box-equity .item-equity-text {
    margin-top: 5px;
  }
  .box-step .item-step-num {
    font-size: 18px;
  }
  .box-step .item-step-info {
    padding: 0 15px;
  }
  .box-step .item-step-text {
    margin-top: 15px;
    line-height: 1.6;
    min-height: 4.8em;
    font-size: 14px;
  }
  .box-QA .item-QA-group {
    margin-top: 15px;
  }
  .box-QA .item-QA-pic {
    width: auto;
  }
  .box-QA .item-QA-pic img {
    width: 100%;
  }
  .box-QA .item-QA-info {
    position: static;
    bottom: auto;
    width: auto;
    padding: 4% 4%;
  }
  .box-QA .item-QA-bd {
    margin-top: 5px;
  }
  .box-QA .item-QA-bd p {
    line-height: 1.6;
  }
  .box-statement .item-statement-hd {
    font-size: 24px;
  }
  .box-statement .item-statement-bd {
    padding-right: 8%;
    font-size: 16px;
    line-height: 1.6;
  }
  .box-statement .pic-plane {
    top: -3%;
  }
  .box-statement .item-statement-pic .btn-download {
    width: 120px;
    height: 40px;
    line-height: 40px;
    margin-left: -7%;
    transform: translate(-50%, 0);
    font-size: 12px;
  }
}
@media screen and (max-width: 768px) {
  .chapter .chapter-hd h3 {
    font-size: 24px;
  }
  .chapter .chapter-hd p {
    font-size: 64px;
  }
  .box-travel .item-travel-pic {
    display: block;
    width: auto;
  }
  .box-travel .item-travel-pic .pic-01 {
    top: 0;
    max-width: none;
  }
  .box-travel .item-travel-pic .pic-02 {
    bottom: 0;
    max-width: none;
  }
  .box-travel .item-travel-pic .pic-03 {
    max-width: none;
  }
  .box-travel .item-travel-info {
    display: block;
    width: auto;
    padding: 0;
    margin-top: 5%;
  }
  .box-travel .item-travel-tit {
    font-size: 24px;
  }
  .box-travel .item-travel-tit .tit-1 {
    display: block;
    width: 10em;
    margin-left: auto;
    margin-right: auto;
  }
  .box-travel .item-travel-tit .tit-2 {
    display: block;
    width: 10em;
    margin-left: auto;
    margin-right: auto;
  }
  .box-travel .item-travel-text {
    margin-top: 20px;
  }
  .box-travel .item-travel-text p {
    margin-top: 5px;
  }
  .box-travel .item-travel-text p:first-child {
    margin-top: 0;
  }
  .list-feature .item-feature .item-feature-tit {
    font-size: 16px;
  }
  .box-equity {
    overflow: visible;
  }
  .box-equity .item-equity {
    width: 33%;
  }
  .box-equity .item-equity-tit {
    font-size: 16px;
  }
  .box-equity .item-equity-tit strong {
    padding: 0 16px;
  }
  .box-equity .item-equity-tit strong::before,
  .box-equity .item-equity-tit strong::after {
    width: 10px;
    height: 2px;
  }
  .box-equity .item-equity-info {
    padding: 10px 15px 15px;
    width: auto;
  }
  .box-equity .item-equity-info::before {
    left: 4%;
    width: 92%;
  }
  .box-equity .item-equity-text {
    line-height: 1.4;
    min-height: 4.2em;
  }
  .box-statement {
    display: block;
  }
  .box-statement .item-statement-info {
    display: block;
    width: auto;
    padding: 5% 5% 0;
  }
  .box-statement .item-statement-right {
    display: block;
    width: auto;
    margin-top: 20px;
  }
  .box-statement .item-statement-hd {
    font-size: 20px;
  }
  .box-statement .item-statement-bd {
    padding-right: 0;
    margin-top: 3%;
  }
  .box-statement .item-statement-pic {
    width: 240px;
    padding-left: 35px;
  }
  .box-statement .item-statement-pic .btn-download {
    margin-left: 0;
  }
  .box-statement .pic-plane {
    top: -5%;
  }
  .box-step .swiper-next,
  .box-step .swiper-prev {
    width: 30px;
    height: 52.5px;
    background-size: 100% auto;
  }
  .box-step .item-step {
    width: 95%;
  }
  .box-step .item-step-num {
    font-size: 16px;
    padding: 4px 12px;
  }
  .box-step .item-step-text {
    margin-top: 10px;
  }
  .box-QA .item-QA-hd span {
    font-size: 12px;
  }
  .box-QA .item-QA-hd p {
    margin-left: 28px;
    font-size: 16px;
  }
  .box-QA .item-QA-bd span {
    font-size: 13px;
  }
  .box-QA .item-QA-bd p {
    margin-left: 28px;
    font-size: 14px;
  }
  .box-statement .item-statement-hd {
    font-size: 18px;
  }
  .box-statement .item-statement-bd {
    font-size: 14px;
  }
}
@media screen and (max-width: 480px) {
  .wrapper .container {
    padding: 0 10px;
  }
  .chapter {
    padding: 30px 0;
  }
  .chapter .chapter-hd {
    margin-bottom: 20px;
  }
  .box-travel .item-travel-tit {
    font-size: 20px;
  }
  .box-travel .item-travel-tit .tit-1,
  .box-travel .item-travel-tit .tit-2 {
    background-size: auto 5px;
  }
  .box-travel .item-travel-text {
    margin-top: 15px;
  }
  .list-feature .item-feature {
    width: auto;
  }
  .box-equity .box-equity-inner {
    display: block;
  }
  .box-equity .item-equity {
    width: 67%;
    margin: 15px auto 0;
  }
  .box-equity .item-equity:first-child {
    margin-top: 0;
  }
  .box-equity .item-equity-info {
    width: 90%;
  }
  .box-equity .item-equity-info::before {
    left: 7%;
    width: 90%;
  }
  .box-equity .item-equity-text {
    min-height: auto;
  }
  .box-step {
    padding: 6% 6%;
  }
  .box-step .item-step {
    display: block;
    width: auto;
    text-align: center;
  }
  .box-step .item-step-info {
    display: block;
    padding: 0 10px;
  }
  .box-step .item-step-pic {
    display: block;
    width: auto;
  }
  .box-step .item-step-text {
    margin-bottom: 10px;
    min-height: 3.2em;
  }
  .box-statement .item-statement-hd {
    font-size: 16px;
  }
}
